@PHOLHAN

CREATE TABLE PHTCRG (
    TABCRG VARCHAR(4) NOT NULL, 
    CODCRG VARCHAR(8) NOT NULL, 
    DESCRI VARCHAR(100),
    ABREVI VARCHAR(50),
    NUMCBO VARCHAR(10),
PRIMARY KEY (TABCRG,CODCRG)
);
@EXECSQL

CREATE TABLE PHTFRE (
    TABFRE VARCHAR(4) NOT NULL, 
    CODFRE VARCHAR(4) NOT NULL, 
    DESCRI VARCHAR(100),
    DESHR1 VARCHAR(150),
    DESHR2 VARCHAR(150), 
    TOTDIA VARCHAR(6),
    TOTSEM VARCHAR(6),
    TOTMES VARCHAR(6),
PRIMARY KEY (TABFRE,CODFRE)
);
@EXECSQL

